QGIS Application - Bug report #11368
Simplification of a dataset leaves some polygons unlabelled
2014-10-08 04:43 PM - Mathieu Pellerin - nIRV

Status: Closed

Priority: Severe/Regression

Assignee: Alvaro Huarte

Category: Simplification

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19659
Description

I ran into another dataset in which several polygons fail to label when simplification is activated. See attached screenshot.

Dataset was forwarded to Alvaro via email and he quickly came up with this pull request to fix the issue:
https://github.com/qgis/QGIS/pull/1617:

Setting as blocker.

Associated revisions

Revision c9cfdfae - 2014-10-11 09:20 AM - Jiirgen Fischer

Merge pull request #1617 from ahuarte47/Issue_9777_missing-labels

Fix #11368: Simplification of a dataset leaves some polygons unlabelled

History

#1 - 2014-10-11 12:20 AM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"c9cfdfaef4f584d198d9795a4c279d8c96fa7951".
